SDL 1.2.14 -- Mac OS X 10.3.9 support

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

SDL 1.2.14 -- Mac OS X 10.3.9 support

Ronald Lamprecht
Hi,

in the last few days we have been checking the prerelease of SDL 1.2.14.
It seems to run seamlessly under Linux. We got an important bug fixed
for Windows and it looks as if Enigma should run on Windows 7 with this
SDL release.

There have been major improvements for the Mac version of SDL 1.2.14.
Please report for testing purposes any Mac-Enigma graphics related bugs
that you are aware of in the current Enigma release.

SDL 1.2.14 will no longer support Mac OS X 10.3.9. We would have to ship
a separate version linked with an older SDL release, if there would be
remaining demand for it. Otherwise we would like to drop the support for
10.3.9, as it requires the maitenance of an additional development
environment on an old PPC machine.

Greets,

Ronald


_______________________________________________
Enigma-devel mailing list
[hidden email]
http://lists.nongnu.org/mailman/listinfo/enigma-devel